JomSocial Joomla! Component Multiple HTML Injection Vulnerabilities

Bugtraq ID: 41010
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 21 2010 12:00AM
Updated: Jun 25 2010 03:18PM
Credit: jdc
Vulnerable: JomSocial JomSocial 1.6.288
Not Vulnerable: JomSocial JomSocial 1.6.291


 

Privacy Statement
Copyright 2010, SecurityFocus